.button {
  display: inline-block;
  width: 160px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button {
  border: 2px solid #ffffff;
  border-radius: 4px;
  color: #fff;
  line-height: 50px;
  -webkit-transition: none;
  transition: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.button:hover {
  border:2px solid #ffffff;
  background-color: #ffffff;
  color: #e50038;
  text-decoration: none;
}
.button:active {
  background: #ffffff;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
  color: #e50038;
  text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
  text-decoration: none;
}


.button1 {
  display: inline-block;
  width: 160px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
}
.button1::before,
.button1::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button1,
.button1::before,
.button1::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button1 {
  border: 1px solid #dee100;
  background-color:#fff;
  border-radius: 4px;
  color: #333333;
  line-height: 50px;
  -webkit-transition: none;
  transition: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.button1:hover {
  border:1px solid #dee100;
  background-color: #dee100;
  color: #e50038;
  text-decoration: none;
}
.button1:active {
  background: #ffffff;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
  color: #e50038;
  text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
  text-decoration: none;
}

.button2 {
  display: inline-block;
  width: 180px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  margin-bottom:30px;
  
}
.button2::before,
.button2::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button2,
.button2::before,
.button2::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button2 {
  border: 2px solid #ffffff;
  border-radius: 4px;
  color: #fff;
  line-height: 50px;
  -webkit-transition: none;
  transition: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.button2:hover {
  border:2px solid #ffffff;
  background-color: #ffffff;
  color: #e50038;
  text-decoration: none;
}
.button2:active {
  background: #ffffff;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
  color: #e50038;
  text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
  text-decoration: none;
}


.button3 {
  display: inline-block;
  width: 380px;
  height: 76px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  margin-top:14px;
  margin-bottom:30px;
}
.button3::before,
.button3::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button3,
.button3::before,
.button3::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button3 {
  border: 1px solid #dee100;
  background-color:#fff;
  border-radius: 4px;
  color: #333333;
  line-height: 50px;
  -webkit-transition: none;
  transition: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.button3:hover {
  border:1px solid #dee100;
  background-color: #dee100;
  color: #e50038;
  text-decoration: none;
}
.button3:active {
  background: #ffffff;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
  color: #e50038;
  text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
  text-decoration: none;
}
.shita{
	display: flex;
	align-items: flex-end;
}


.row.red{
	background-color:#e50038;
	height:100px;
	padding-top:20px;
}

.main_box{
	background-color:#dee100;
	
}
.main_box img {
 width: 100%;
 height:auto; 
 }

.header_box {
    height: 100px;
	background-color:#e50038;
	}

.text_box1{
	margin-top:50px;	
}

.text_box2{
	margin-top:30px;
	padding-top: 30px;
	clear:both;
	display:block;
}
.text_box2_1{
	margin-top:10px;
	padding-top: 0px;
	clear:both;
	display:block;
}
.text_box3{
	width: 680px;
	margin-top:10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom:10px;
	text-align: center;
	vertical-align:middle;
	clear:both;
	display:block;
	background-color: #D20814;
}
.nen_20{
	font-size:2.5em;
	color:#fff;
	padding:auto;
}
.ogata{
	font-size:1.8em;
	color:#D20814;
	font-weight:bolder;
}
.ogata2{
	font-size:1.7em;
	color:#D20814;
	font-weight:bolder;
}
.pd40{
	padding-top: 40px;
	padding-bottom: 10px;
}
.pd4040{
	padding-top: 40px;
	padding-bottom: 40px;
}
.pd60{
	padding-top: 60px;
	padding-bottom: 10px;
}
.haikei_gr{
	background-color: #F7F4F4;
	padding-top: 80px;
	padding-bottom:80px;
}
.text_box_r{
	width:82%;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	background-color:#D20814;
	padding:30px;
}


.text_box_r2{
	margin-top:30px;
	background-color:#D20814;
}

.text_box_g{
	width:82%;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:30px;
	background-color:#F7F4F4;
	
}

p.w15{
	color:#FFF;
	font-size:20px;
	font-weight: bold;
	line-height: 30pt;
}

p.w16{
	color:#FFF;
	font-size:30px;
	float:left;
}
ul li.w16{
	color:#FFF;
	font-size:18px;
	
}

ul.w16 {
  padding-left:25px;
}

ul.w16 li {
 float: left;
  list-style-type: none;
  text-indent: -1em;
  color:#FFF;
  font-size:15px;
}

#formWrap {
	width:90%;
	margin:0 auto;
	/*color:#555;*/
	line-height:120%;
	font-size:90%;
}
table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	/*border:0px solid #ccc;*/
	padding:10px;
}
table.formTable th{
	width:20%;
	font-weight:normal;
	/*background:#efefef;*/
	text-align:left;
}

input#submit_button {
    padding: 15px 40px;
    font-size: 1.5em;
    background-color: #999999;
    color: #fff;
    border-style: none;
	margin-top:40px;
}

input#reset_button {
    padding: 15px 40px;
    font-size: 1.2em;
    background-color: #ffffff;
    color: #999999;
    border-style: 1px solid #999999;
	margin-top:40px;
}

.o-2column {
	width:82%;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:30px;
	background-color:#f8f7f3;
}

.o-2column .col-sm-6 {
	padding:0;
    
}

.o-2column .col-sm-12 {
	padding:0;
    
}

.c {
	background-color:#947151;
}

.pn {
	background-color:#F1B5AC;
}

h2.spacing {
	letter-spacing:1px;
	line-height:50px;
}
.futo{
	font-size:2.5em;
}
h3.tel{
	font-size:40px;
	font-weight: bold;
}
h2.tit{
	color:#D20814;
	font-size:2.5em;
	font-weight:bolder;
	letter-spacing:1px;
	line-height:50px;
}

h4.spacing {
	letter-spacing:1px;
	line-height:30px;
}

p.text_s {
	padding-left:70px;
	font-size:15px;
	color:#FFF;
	margin-bottom:5px;
}
h2.spt2 {
	font-size:37px;
	font-weight: bold;
}
h3.spt2 {
	font-size:1.7em;
	font-weight: bold;
}
p.form_1{
	font-size:18px;
	line-height: 25px;
}
p.form_2{
	font-size:14px;
	padding-left:18px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 0px solid #ddd;
}
.pd10{
	padding-top:10px;
}
@media screen and (max-width:767px){ 
/*　画面サイズが767px以下の場合読み込む　*/

.sp { display: none !important; }

.col-sm-12.col-xs-12{
padding-right: 0px;
padding-left: 0px;
	}	

.nen_20{
	font-size:2em;
	color:#fff;
	padding:auto;
}
.nen_20t{
	font-size:1.8em;
	color:#D20814;
	font-weight:bolder;
	letter-spacing:1px;
	line-height:50px;
	padding:auto;
}

.text_box3{
	width: 90%;
	margin-top:10px;
	margin-bottom: 10px;
	/*margin-left: auto;
	margin-right: auto;*/
	padding-top: 10px;
	padding-bottom:10px;
	text-align: center;
	vertical-align:middle;
	clear:both;
	display:block;
	background-color: #D20814;
}
	
.button {
  display: inline-block;
  width: 200px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  margin-top:20px;
}
.button::before,
.button::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button,
.button::before,
.button::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button {
  border: 2px solid #ffffff;
  border-radius: 4px;
  color: #fff;
  line-height: 50px;
  -webkit-transition: none;
  transition: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  background-color:#e50038;
}
.button:hover {
  border:1px solid #e50038;
  background-color: #ffffff;
  color: #e50038;
  text-decoration: none;
}
.button:active {
  background: #ffffff;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
  color: #e50038;
  text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
  text-decoration: none;
}


.button1 {
  display: inline-block;
  width: 200px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
}
.button1::before,
.button1::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button1,
.button1::before,
.button1::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}

.button1 {
  border: 1px solid #ffffff;
  background-color:#dee100;
  border-radius: 4px;
  color: #333333;
  line-height: 50px;
  -webkit-transition: none;
  transition: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
  margin-top:20px;
}
.button1:hover {
  border:1px solid #ffffff;
  background-color: #dee100;
  color: #e50038;
  text-decoration: none;
}
.button1:active {
  background: #ffffff;
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .2);
  color: #e50038;
  text-shadow: 0 1px 1px rgba(255, 255, 255, .5);
  text-decoration: none;
}

.button3 {
  display: inline-block;
  width: 180px;
  height: 54px;
  text-align: center;
  text-decoration: none;
  line-height: 54px;
  outline: none;
  margin-top:30px;
  margin-bottom:30px;
}

.header_box {
    height: 80px;
	background-color:#D20814;
	}

.row.red{
	background-color:#D20814;
	height:100px;
	padding-top:20px;
}

.img-responsive{
	width:100%;
}

.main_box img {
 width: 100%;
 height:auto; 
 }

#formWrap {
	width:100%;
	margin:0 auto;
	color:#F7F4F4;
	line-height:120%;
	
}
table.formTable{
	width:100%;
	margin:auto;
	border-collapse:collapse;
}
table.formTable td,table.formTable th{
	border:0px solid #ccc;
	padding:10px;
	display: block;
	border-top: none;
	
}
table.formTable th{
	width:100%;
	font-weight:normal;
	/*background:#F7F4F4;*/
	text-align:left;
	color:#000;
}

.text_box_r{
	width:100%;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	background-color:#D20814;
	padding:30px;
}

.text_box_g{
	width:100%;
	margin-top:30px;
	margin-left:auto;
	margin-right:auto;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:30px;
	background-color:#F7F4F4;
	
}

.b_box_r{
	background-color:#E70F34;
}
.b_box_c{
	background-color:#40220D;
}
.b_box_p{
	background-color:#F6B9AE;
}
.visible-xs {
	margin:0;
}
.visible-sm {
	margin:0;
}

h2.spacing {
	font-size:19px;
	letter-spacing:0px;
	line-height:40px;
}
h3.spacing {
	font-size:18px;
	letter-spacing:0px;
	line-height:40px;
}

h2.spt {
	font-size:22px;
}

h2.spt3 {
	font-size:34px;
	font-weight: bold;
	line-height: 1.5em;
}
h3.spt4 {
	font-size:2em;
	font-weight: bold;
	line-height: 1.5em;
}
.line_15{
	line-height: 1.5em;
	}

	
ul.w16 {
  padding-left:24px;
}

h4.spacing {
	font-size:15px;
	letter-spacing:0px;
	line-height:30px;
}
p.w15{
	color:#FFF;
	font-size:17px;
	line-height:30px;
}
.haikei_red{
	background-color: #D20814;	
	}
.pd4020{
	padding-top:40px;
	padding-bottom:20px;
	}
.pd2040{
	padding-top:20px;
	padding-bottom:40px;
	}
}
p.f28{
	font-size:21px;
	line-height: 1.5em;
	color:#fff;
	font-weight: bold;
}
p.mb_txt{
	font-size: 24px;
	color:#fff;
}
p.s28{
	font-size: 1.5em;
	color:#000;
}
p.s26{
	font-size: 1.2em;
	color:#000;
}
input#submit_button {
    padding: 20px 60px;
    font-size: 1.5em;
    background-color: #999999;
    color: #fff;
    border-style: none;
	margin-top:40px;
}
.pdw20{
	padding-left: 20px;
	padding-right: 20px;
}
.pdw30{
	padding-left: 30px;
	padding-right: 30px;
}
p.form_1{
	font-size:1.5em;
	padding-left:10px;
}
p.form_1_2{
	font-size:1.5em;
	padding-left:28px;
	margin-bottom: -20px;
}
p.form_2{
	font-size:1.2em;
	padding-left:28px;
}
input.big {
	transform: scale(1.4);
	margin-right: 10px;
}
.mg-30{
	margin-left: -30px;
	margin-right: -30px;
}
.text_box_bg{
	height: 350px;
	background-color:#D20814;
}
.haikei_gr2{
	width: 100%;
	background-color: #F7F4F4;
	padding-top: 80px;
	padding-bottom:80px;
}
.pd20{
	padding-top:20px;
}